import React, { Component } from "react";
import NavBar from "../components/NavBar";
import SettingsComponent from "../components/SettingsComponent";
import "../assets/stylesheets/app.scss";

export default class SettingsRoute extends Component {
  constructor(props) {
    super(props);
    document.title = "Settings";
  }

  render() {
    return (
      <div className="container">
        <NavBar socket={this.props.socket} />
        <SettingsComponent socket={this.props.socket} />
      </div>
    );
  }
}
